Bug 129606 - Remote DAV directories do not work any more
Summary: Remote DAV directories do not work any more
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-vfs2 (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC3Target FC4Target
TreeView+ depends on / blocked
 
Reported: 2004-08-10 20:17 UTC by Ralf Ertzinger
Modified: 2013-04-02 04:19 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-03 18:26:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ralf Ertzinger 2004-08-10 20:17:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7) Gecko/20040625

Description of problem:
When connecting to a DAV remote share, nautilus displays "The folder
contents could not be displayed. Sorry, couldn't display all the
contents of "xxx".", xxx being the remote directory name.

The same share worked fine with the last 2.6 release of gnome-vfs2.


Version-Release number of selected component (if applicable):
gnome-vfs2-2.7.90-2

How reproducible:
Always

Steps to Reproduce:
1. Create a remote DAV server link
2. Connect to the share
3.
    

Actual Results:  Nautilus displays an error, the window does not
display any files.

Expected Results:  Display remote files

Additional info:

Comment 1 Ralf Ertzinger 2004-09-01 11:57:13 UTC
This only seems to happen when DAV is used via the http proxy server
configured in Main Menu->Preferences->Network Proxy. Disabling the
proxy makes DAV work again.

I did not change this setting for a long time, did gnome-vfs always
use the proxy for DAV?

I am trying to find out what differences the proxy makes.

Comment 2 Jonathan Blandford 2004-11-03 18:26:42 UTC
That dialog lets you send all http requests through a central
proxy-server.  gnome-vfs has used it for a while.


Note You need to log in before you can comment on or make changes to this bug.